.fewoPortal {
	/*position: absolute;*/
	width: 100vw;
	top: 0;
}
header#header {
	position: absolute;
	width: 100%;
}

#immoList::before,
#immoList::after {
  content: none !important;
  display: none !important;
}
#immoList:not(:has(.immo-table)) {
	width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3 gleichbreite Spalten */
    gap: 16px; /* Abstand zwischen den Cards */
}
.real-estate-item-price {
	transition: all .3s;
	text-align: right;
}

.real-estate-item-image {
	padding-bottom: calc(100% / 3 * 2);
	overflow: hidden;
}
.real-estate-item-image img {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    background-position: center;
    background-size: cover;
    transition: all .3s;
}
.real-estate-item-image:hover img,
.real-estate-item-image:hover .real-estate-item-price {
	transform: scale(1.1);
}
.real-estate-item-image .badge {
	font-size: 14px;
	color: white;
    transition: all .3s;
	background-color: var(--MarkusBrown);
}
.real-estate-item-desc h3 {
	overflow: hidden;
    text-overflow: ellipsis;
    color: #555;
}
.advanced-real-estate-tabs .tab-container {
	background-color: rgba(255,255,255,0.9);
}
input.form-control[type=text] {
	border-color: transparent;
}
.filterItem.sterne .form-control {
	display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.filterItem.sterne .form-control i {
	color: var(--MarkusBrown);
}
.reset-filter {
	background-color: #cc0000!important;
}
.minPrice {
    min-height: 30px !important;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.note{
	margin-top: 6px;
    padding: 0 1px;
    font-size: 11px;
    line-height: 15px;
    color: #999;
}
.real-estate-item-info{
	color: white!important;
	font-size: large;
}

@media screen and (max-width: 787px) {
	.mobile-padding-top-index{
		padding: 50px 0 !important;
	}
	.advanced-real-estate-tabs .tab-container{
		padding:30px 0;
	}
}




/* HOME PAGE SEITE START
=================================================================================================================================================== */






/* DETAIL SEITE START
=================================================================================================================================================== */


/*-- GENERAL --*/
::selection {
	background: var(--MarkusBrown);
    color: #FFF;
    text-shadow: none;
}

.content-wrap{
	margin-top: 0px!important;
	padding-top: 0px;
	margin: 0 auto;
}

.row{
	/*FIX*/
	margin-left: 0px;
	margin-right: 0px;
}

h1,h2,h3,h4,h5{
	color: var(--MarkusBrown);
}

.text-info{
	color: var(--MarkusBrown)!important;
}


.button, .button:hover, .button:visited{
	background-color: var(--MarkusBrown)!important;
	color: black !important;
}
.white{
	color: white!important;
}

.bordered{
	background-color: #F9F9F9;
	border: 1px solid #ddd;

}

@media screen and (max-width: 787px) {
  .mobileNoPadding {
    padding: 0px;
  }
}

@media screen and (max-width: 810px) and (min-width: 768px) {
  .d-flex.flex-shrink-1 {
    margin-right: 20px!important; /* iPad fix Bewertung und Bildergalerie */
  }
}


/* -- MENU -- */
#slider .video-wrap {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), transparent);
}

@media screen and (max-width: 787px) {

	#header-wrap{
		background-color: rgba(0, 0, 0, 0.35);
	}

	#primary-menu-trigger{
		color: white;
	}

	.icon-reorder{
		font-size: xx-large;
	}

	#logo a img{
		height: 65px;
	}

	.primary-menu-open #wrapper header #header-wrap{
		background-color: rgba(0, 0, 0, 0.6);
	}
}


/* -- HEADER -- */
#RatingLabel i{
	margin-right: 7.5px;
}


/* -- BESCHREIBUNG -- */
/* .beschreibungTitel{
	display: none;
} */


/* -- AUSSTATTUNG -- */
#immoDetailContent{
	margin: 0px;
}

.IconContainer p{
	margin-top: 5px;
	margin-bottom: 15px;
}

.containerIcons{
	background-color: #F9F9F9;
	padding-left: 15px;
	padding-right: 15px;
	width: 100vw;

}

.IconContainerCol{
	max-width: 150px;
	margin-top: 15px;
}

.IconContainer div img {
    height: 75px;
}

.IconContainer div p {
   margin-bottom: 0px;
   color: #4444;
}

.ausstatungGroup {
	list-style: none;
	padding-left: 15px;
}

.iconAusstattung{
	height: 75px;
	width: 75px;
}

.ausstatungGroupContainer{
	list-style-type: none;
}

.ausstatungGroup li i {
	margin-right: 15px;
}

.ausstatungGroup li{
	margin-left: -15px;
}

.ausstattungGruppeTitelLi:before{
	content: unset!important;
}

.ausstattungGruppeTitelLi{
	margin-left: -15px;
	font-size: 23px;
	font-weight: bold;
	color: var(--MarkusBrown);
	padding-bottom: 5px;
	font-family: var(--globalFont);
}

.ausstattungGruppeTitelLi strong{
	font-weight: unset;
}

/* .aussattungTitel{
	display: none;
} */

ul.ausstatungGroupContainer {
	padding-top: 20px;
	column-count: 2;
}
ul.ausstatungGroupContainer li {
    break-inside: avoid-column;
    page-break-inside: avoid;
}
ul.ausstatungGroupContainer ul.ausstatungGroup {
	padding-bottom: 20px;
}

@media screen and (max-width: 787px) {
  .IconContainerCol {
    width: 50%;
  }
}


/* -- BUCHEN -- */
#bookingForm select, #bookingForm input  {
    width: 100%;
    margin: 5px 0 20px 0;
    border: 1px solid #A9A9A9;
    background-color: #fff!important;
    color: #555!important;
    border-width: 1px!important;
    height: 31px!important;
	 	padding-left: 10px;
}

.blueButton{
	border: none;
	cursor: pointer;
	padding: 10px;
	width: 100%;
	margin: 5px 0 10px 0;
	height: auto;
	border: none!important;
	color: white;
	background-color: var(--MarkusBrown);
	border-radius: 3px;
}

#bookingSection{
	background-color: var(--MarkusBrown);
	color: white;
}
#bookingSection h2 {
	margin-bottom: 15px;
}

#bookingSection label, #bookingSection h2{
	color: white;
}

#bookingSection h2{
	margin-top: 15px;
}

#bookingSection button{
	color: white;
	background-color: var(--MarkusBrownDark);
	text-transform: capitalize;
}


/* -- BOOKING CALENDAR --*/
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all{
	background-color: white;
	color: #333;
}

.ui-datepicker-prev span.ui-icon:focus,
    .ui-datepicker-next span.ui-icon:focus {
        outline: none !important;
        color: white!important;
}


/* -- VERFÜGBARKEIT -- */
.controllButton{
	border: none;
	cursor: pointer;
	padding: 10px;
	margin: 5px 0 10px 5px;
	height: auto;
	border: none!important;
	color: white;
	background-color: var(--MarkusBrownDark);
	border-radius: 3px;
}

.fc-day{
	background-color: var(--colorFree);
	color: white!important;
}

.besetzt{
	background-color: var(--colorOccupied);
	color: white!important;
}

.endReservation {
    background: linear-gradient(to bottom right, var(--colorOccupied) 50%, var(--colorFree) 50%)!important;
}

.startReservation{
    background: linear-gradient(to bottom right, var(--colorFree) 50%, var(--colorOccupied) 50%)!important;
}

.startReservation.endReservation{
	background: var(--colorOccupied)!important;
	color: white!important;
}

/* .verfuegbarkeitTitel{
	display: none;
} */

.fc-header-title h2{
	margin-bottom: 0px;
	margin-top: 30px;
	font-size: large;
}

.fc-widget-header, .fc-widget-content{
	border: 1px solid #ddd;
}

.fc-past .fc-price, .startReservation .fc-price, .besetzt:not(.endReservation) .fc-price {
	color: transparent;
}
.fc-price {
	color: white;
	opacity: 0.85;
	font-size: 10px;
}


/* -- GOOGLE MAPS -- */
#gmapSection{
	margin-top: 30px;
}

#ErrorMessages span {
	display: block;
	color: #fff;
    background: #cc0000;
    padding: 5px 10px;
    margin-bottom: 20px;
}


/*Custom Wordpress warmesbett*/

.container_wrap_first .av-section-cont-open{
	padding: 0 0!important;
}
main{
	padding: 0!important;
}

body, html {}




.fslightbox-fade-in{
	text-align:center;
}
.fslightbox-source {
	max-width: 80% !important;
	height:auto!important;
}

/* ===================================================================================================================================================
DETAIL SEITE ENDE */
